/* 05-11-2020 left menu hover style from digilab */

.workshop-subpage-menu-wrapper {
  display: none;
  background: #fff;
  padding: 13px 20px;
  -webkit-box-shadow: 0px 0px 6px -4px rgba(0, 0, 0, 0.6);
  -ms-box-shadow: 0px 0px 6px -4px rgba(0, 0, 0, 0.6);
}
.ast-alumni-left-sidebar-block .workshop-subpage-menu-wrapper .workshop-sub-menu:first-child a {
  border-top: 0 !important;
}
.ast-alumni-left-sidebar-block .workshop-sub-menu a {
  padding: 8px 30px 8px 0px !important;
  font-size: 16px !important;
  position: relative;
  bottom: unset;
  display: block;
  border-bottom: 0 !important;
  background: url(img/arrow_lightblue.png) no-repeat right center transparent;
}
.ast-alumni-left-sidebar-block .workshop-sub-menu a:hover {
  color: #79cdcf !important;
  background: url(img/arrow_lightblue_hover.png) no-repeat right center;
}
.ast-alumni-left-sidebar-block .workshop-sub-menu.active a {
  color: #79cdcf !important;
  background: url(img/arrow_lightblue_hover.png) no-repeat right center !important;
}
.workshop-subpage-menu-wrapper .workshop-sub-menu {
  position: relative;
  /*border-bottom: 1px solid #d0d2d3;*/
  font-size: 16px;
  color: #757677;
  padding: 0;
  line-height: 20px;
}
.ast-alumni-left-sidebar-block .workshop-subpage-menu-wrapper .workshop-sub-menu a {
  border-bottom: 1px solid #d0d2d3 !important;
}
.ast-alumni-left-sidebar-block .workshop-subpage-menu-wrapper .workshop-sub-menu:last-child a {
  border-bottom: 0 !important;
}
.ast-alumni-left-sidebar-block .workshops-rows.submenu-active .field-content>a {
  color: #79cdcf;
}
.workshops-rows.submenu-active>div {
  /*border-bottom: 2px solid #79cdcf;*/
  border-bottom: 2px solid #5b7e97;
}
.workshop-subpage-menu-wrapper {
  max-height: 280px;
  overflow: hidden;
}
.ast-alumni-left-sidebar-block .ast-homework-wrapper {
  padding-left: 15px;
}
.ast-alumni-left-sidebar-block .ast-homework-wrapper .views-row .field-content>a {
  font-size: 14px !important;
  border-bottom: 1px solid #d0d2d3 !important;
}
body .ast-alumni-left-sidebar-block .workshops-rows.submenu-active.active-submenu-parent a.ast-main-link {
  border-bottom: 0 !important;
}
body .ast-alumni-left-sidebar-block .workshops-rows.submenu-active.active-submenu-parent .no-submenu a.ast-main-link {
  border-bottom: 2px solid #5b7e97 !important;
}
body .ast-alumni-left-sidebar-block .ast-homework-wrapper .workshop-homework-wrap a {
  font-size: 14px !important;
  border-bottom: 1px solid #d0d2d3 !important;
  line-height: 20px;
  padding: 8px 0 !important;
}
body .ast-alumni-left-sidebar-block .workshop-sub-menu .active a, body .ast-alumni-left-sidebar-block .workshops-rows .ast-homework-wrapper .workshop-homework-wrap.active a {
  color: #79cdcf !important;
  border-bottom: 1px solid #d0d2d3 !important;
}
/*.ast-alumni-left-sidebar-block .ast-homework-wrapper .views-row:last-child .workshop-homework-wrap a{
  border-bottom: 0 !important;
}*/

/* Left fixed*/

.ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed {
  left: calc(50% - 517px) !important;
}
/*.workshop-subpage-menu-wrapper .mCSB_scrollTools {
  opacity: 0;
}
.workshop-subpage-menu-wrapper.show-scroll .mCSB_scrollTools {
  opacity: 1;
}*/